use std::process::Command;

fn main()
{
   println!("cargo:rerun-if-changed=data");

   Command::new("glib-compile-resources").arg("data/tycho_res.xml")
                                         .arg("--target=data/tycho.res")
                                         .status()
                                         .unwrap();
}

// EOF
